{
    "dc_identifier": "nl.gm1699.2c.2019.5550283-2",
    "dc_title": "Besluitvormende vergadering 2019-11-20 - Vaststellen besluitenlijsten 30 oktober en 4 november 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordenveld op 2019-11-20. Onderdeel: Vaststellen besluitenlijsten 30 oktober en 4 november 2019.",
    "dc_source": "https://noordenveld.bestuurlijkeinformatie.nl/Agenda/Index/b7150892-8e96-43d5-b3e5-dd29ef3cf4dc",
    "dc_publisher": "gm1699",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2019-11-20",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Noordenveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordenveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1699.2c.2019.5550283-2",
    "dc_externalIdentifier": "5550286",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-20",
    "foi_meetingNumber": "5550283",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1699.2c.2019.5550283-2.doc.1",
            "dc_title": "3. Besluitenlijst gemeenteraad Noordenveld van woensdag 30 oktober 2019.pdf",
            "foi_fileName": "3.%20Besluitenlijst%20gemeenteraad%20Noordenveld%20van%20woensdag%2030%20oktober%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=b952865e-0a84-40a1-8241-45086a284f29"
        },
        {
            "dc_identifier": "nl.gm1699.2c.2019.5550283-2.doc.2",
            "dc_title": "3. Besluitenlijst gemeenteraad Noordenveld van maandag 4 november 2019.pdf",
            "foi_fileName": "3.%20Besluitenlijst%20gemeenteraad%20Noordenveld%20van%20maandag%204%20november%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=44025126-1e58-45d3-90b4-20586693aa03"
        }
    ]
}